/* List */
#main.because_list .tbpc_show.concept{
	padding: 45px;
}
#main.because_list .tbpc_show.concept h2{
	font-weight: bold;
	font-size: 1.6em;
	margin-bottom: 10px;
	text-align: center;
}
#main.because_list .tbpc_show.concept p{
	line-height: 2.3em;
	text-align: center;
}
#main.because_list .sp_show.concept{
	padding: 35px;
}
#main.because_list .sp_show.concept h2{
	font-weight: bold;
	font-size: 1.6em;
	margin-bottom: 10px;
	line-height: 1.7em;
	text-align: left;
}
#main.because_list .sp_show.concept p{
	line-height: 2.3em;
	font-size: 0.9em;
	text-align: left;
}
#main.because_list .cuvee_contents_wrapper p{
	text-align: center;
	padding:0 5px;
	padding-top:5px;
	padding-bottom: 0px;
	font-size: 0.9em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	letter-spacing: 0;
}
#main.because_list h3{
	text-align: center;
	font-size:1.2em;
	font-weight:bold;
	margin-top:10px;
}
#main.because_list .cart{
	display: block;
	margin:auto;
}
#main.because_list .cartSubmitButton{
  float:none;
	margin:0;
	background:#ccc;
	display: block;
	width: 200px;
	margin:auto;
}
#main.because_list .cartSubmitButton input{
	width: 200px;
	height: 40px;
}

#main.because_list .cuvee_info .cuvee_contents_wrapper .price span.teika{
	text-align: center;
	font-size: 2em;
}
#main.because_list div.prd_top div.top_img img{
	max-width: 1280px;
	width: 100%;
}

#main.because_list .cuvee_info{
	max-width: 1280px;
	width: 100%;
	padding-bottom: 50px;
	border-top: solid 1px #ddd;
}
#main.because_list .product_img{
	background: #fff;
}
#main.because_list .product_img img{
	max-width: 700px;
	width: 100%;
	margin:auto;
	padding:0 10px;
	box-sizing:border-box;
}
/* Detail */
#main.because_list .cuvee_contents_wrapper{
	margin-top: 50px;
}
#main.because.char_cal #kv_single {
	background-color:#d3d3d4;
}
#main.because.cab_cal #kv_single {
	background-color:##3c2923;
}
#main.because.cab_cal .wrap_camp {
	background: #3c2923;
}
#main.because.char_cal .wrap_camp {
	background: #d3d3d4;
	padding-top: 0;
	padding-bottom: 35px;
}
#main.because.cab_cal .wrap_camp .inner {
	background: #3e3a39;
}
#main.because.char_cal .wrap_camp .inner {
	background: #d3d3d4;
}
#main.because.cab_cal .wrap_camp .inner {
	color:#fff;
}
#main.because.char_cal .wrap_camp .inner {
	color:#000;
}
#main.because .wrap_camp .inner {
	text-align: center;
}
#main.because .wrap_cart .top{
	border-bottom: unset;
}
#main.because .wrap_camp {
	padding-top: 0;
	padding-bottom: 10px;
}
#main.because .wrap_camp .explanation2{
	padding-bottom: 10px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシã¯", "Yu Gothic", "ã¡ã¤ãªãª", sans-serif;
	letter-spacing: 0;
}
#main.because .wrap_product>img{
	max-width: 800px;
	width:100%;
	margin:0 auto;
}
#main.because .aroma_chart img{
	max-width: 750px;
	width:100%;
	margin:0 auto;
}
#main.because .wine_type{
	margin-top: 20px;
	color:#fff;
}
#main.because .wine_type .heading{
	color:#bcaaa4;
}
#main.because .wine_type .heading:after{
	content: " :";
}
#main.because .wine_type td{
	border-bottom: 1px solid #594944;
}
@media screen and (max-width:660px) {
	#main.because .wine_type td{
		display: block;
		width: 100%;
	}
}
